/* ==========================================================================
   LAYOUT
   ========================================================================== */
.site-container {
	width: min(
		calc(100% - 128px),
		var(--rb-container-width)
	);
	margin-inline: auto;
}
.edge-container {
	padding-inline: 32px;
}
@media screen and (min-width: 1024px) {
	.site-container {
		width: min(
			calc(100% - 48px),
			var(--rb-container-width)
		);
	}
    .edge-container {

        padding-inline: 64px;

    }
}
.icon {
	width:1em;
	height:1em;
	fill:none;
	/*stroke:#00e7ff;*/
	stroke:var(--color-primary);
	vertical-align:middle;
	flex:none;
}